MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 1.496: Zeile 1.496:
   50%  { opacity: 0.4; }
   50%  { opacity: 0.4; }
   100% { opacity: 1; }
   100% { opacity: 1; }
}
/* ------------------------- */
.chart-box {
  display:block;
  border:2px solid #337ab7;
  padding:12px;
  background:#f0f8ff;
  margin-bottom:1em;
  text-align:center;
  text-decoration:none;
  color:inherit;
  border-radius:6px;
  transition:all 0.2s ease;
}
.chart-box:hover {
  background:#e0ecff;
  transform:scale(1.01);
}
}